# module Rails::DeprecatedSanitizer

### Constants

VERSION

### Public Instance Methods

full_sanitizer() click to toggle source

    # File lib/rails/deprecated_sanitizer.rb, line 10
    def full_sanitizer
      HTML::FullSanitizer
    end

link_sanitizer() click to toggle source

    # File lib/rails/deprecated_sanitizer.rb, line 14
    def link_sanitizer
      HTML::LinkSanitizer
    end

white_list_sanitizer() click to toggle source

    # File lib/rails/deprecated_sanitizer.rb, line 18
    def white_list_sanitizer
      HTML::WhiteListSanitizer
    end